[data-amount_negativ='FALSE'] #pbUmbuchen{
	display:none!important;
}
[data-amount_negativ='TRUE'] #pbUmbuchen{
	font-size:0px;
}
[data-amount_negativ='TRUE'] #pbUmbuchen:before{
	content:'Kontostand ausgleichen';
	font-size:14px;
	font-weight:bold;
	display:block;
	text-align:center;
}
[data-active-lang='EN'] [data-amount_negativ='TRUE'] #pbUmbuchen:before{
	content:'Balance account balance';
}


.UmbuchenTable_head_gesamt{
	font-size:0px;
}
.UmbuchenTable_head_gesamt:before{
	content:'Kontostand ausgleichen';
	font-size:18px;
	font-weight:bold;
	display:block;
	text-align:center;
}
[data-active-lang='EN'] .UmbuchenTable_head_gesamt:before{
	content:'Balance account balance';
}

.regionFreierBetrag{
		display:none;opacity:0;
}
#PayProviderTemplate .pbAufladen{
	font-weight:bold;
	font-size:20px;
}
#PayProviderTemplate .pbAufladen:hover, #PayProviderTemplate .pbAufladen:focus{
	background-color:#f2dede!important;
	color:#a94442;
}
#PayProviderTemplate .row1, 
#PayProviderTemplate .row2, 
#PayProviderTemplate .UmbuchenTable_head1,
#PayProviderTemplate .UmbuchenTable_head2{
	display:none!important;
}

#PayProviderTemplate .UmbuchenTable_head3{
	text-align:center;
	font-weight:bold;
	margin-top:20px;
}
.UmbuchenTable[data-isnegative='true'] .pbAufladen{
	width:auto!important;
}

.pbResetMandat span{
	padding:10px 150px;
	background-color:rgba(255, 255, 255, 0.5);
	border-radius:5px;
	font-size:20px;
	font-weight:bold;
	background-size:contain;
}

#MasterContentNew{
	margin-top:0px;
}
.MySettingsTableMain th{
	line-height:50px;
}


tr[data-value='BestellAssi']{
	display:none;
}

.profil_karten td{
	padding:3px 20px;
	border-top:1px solid #ccc;
}
.profil_karten tr td:nth-child(1){
	font-size:11px;
	font-weight:bold;
	color:#333;
}
.profil_karten{
	margin-bottom:40px;
}

.MySettingsTable[data-attr='InfoEMail']{
	margin-bottom:40px;
	display:inline-block;
}
.MySettingsTable[data-attr='InfoEMail'] #profil_mailinfo{
	margin-right:10px;
}
.MySettingsTable[data-attr='InfoEMail'] label{
	    line-height: 25px;
}

.MySettingsTable h3{
	font-size:20px;
}

.MySettingsTable[data-attr='ResetAccount'] p{
	font-size:20px;
	text-align:center;
}
.MySettingsTable[data-attr='ResetAccount'] button{
		width:100%;
		display:block;
		background-color:red;
		color:#fff;
		font-weight:bold;
		margin-top:20px;
		margin-bottom:40px;
}

.reg_location{
	display:none;
}
.regionLogin{
	margin-bottom:20px;
}
/****Mitteilung Prenotification Bild ausblenden ***/
#Ess_MinTec_Mitteilungen p img{
		display:none;
}

#pbLogout{
	background-color:#528097;
	color:#E20811;
	color:#fff;
	font-weight:bold;
	text-shadow: 2px 2px 5px#333;
}

#HeadColumn_Row2 .center{
	background-image:url(data:image/jpeg;base64,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);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:25%;
	background-position-x: 10px;
}
/*Guthaben erhöhen Button im Ladeportal ausblenden
#pbUmbuchen{display:none!important;opacity:0!important; pointer-events: none;}
*/


#regionLangSelect{
	position:absolute;
	left:50%;
	top:5px;
}
.PWDVergessenBeschreibung p{
	width:calc(100% - 20px);
	padding:10px;
	    text-align: justify;
}
@media (max-width: 480px) {
	#HeadColumn_Row2 .center{
		background-position: top center;
		background-size: 56%;
		background-position-y: 10px;
	}
	
	#topMenu{
		padding-top:50px;
	    
		align-items: center;
	}
	
	#HeadColumn_Row1 #topMenu span {
		padding: 0px 5px;
		align-self: end;
	}
	#regionLangSelect {
		margin-left:-45px;
		top:15px;
	}
}
@media (min-width: 481px) and (max-width: 760px){
	#HeadColumn_Row2 .center{
		background-position-x: 60px;
		background-position-y: 10px;
	}
	#topMenu{
		padding-top:50px;   
		align-items: center;
	}
	#HeadColumn_Row1 #topMenu span {
		padding: 0px 5px;
		align-self: end;
	}
	#regionLangSelect {
		margin-left:-45px;
		top:15px;
	}
	
}
@media (min-width: 761px) and (max-width: 1200px){
	#HeadColumn_Row2 .center{
		background-position-x: 60px;;
	}
	
}

.ESSAPP{
		
}
.ESSAPP #topMenu{
	padding-top:60px;   
    border-top:1px solid #ccc;
}
.ESSAPP #topMenu{
    
}
.ESSAPP #topMenu span a{
    font-family:monospace;
	font-weight:bold;
}

.ESSAPP #regionLangSelect {
	margin-left:-65px;
}

.ESSAPP .EssMasterHeaderName , .ESSAPP .EssMasterHeaderBetragKto, .ESSAPP .vkguthaben{
	font-size:20px;
}

.ESSAPP .pbLang{
	background-size:cover!important;
	display:block;
	width:40px!important;
	height:40px!important;
	border-radius:50%!important;
}
.ESSAPP #pbShowQR{
	/*display:none;*/
}
.ESSAPP .pbNewMandat{
	max-width:150px;
	    white-space: break-spaces;
}
.ESSAPP .mysettings[data-pptype]{
	background-image:none!important;
	display:none;
}

.ESSAPP #ColumnMenue li a{
	font-size:30px;
	padding:20px;:
}
.ESSAPP #pbLogout{
	font-size:30px;
}
.ESSAPP .hide_app{
	display:none;
}

.ESSAPP .tabDevices .pbDelDevice, .ESSAPP .tabDevices input{
	width:40px;
	height:40px;
}

#MandatsText h4{
	padding-left:5px;
	
}


